AirPort- Here Is The Situation...

Discussion in 'Mac Basics and Help' started by John Doe 57, Mar 16, 2008.

  1. John Doe 57 macrumors 65816

    John Doe 57

    Joined:
    Jan 26, 2008
    Location:
    Los Angeles, CA
    #1
    OK. I have a iMac and a MBP connected to the new AirPort Extreme model. My sister's laptop cannot connect to it. We have tried many many many methods, and all of them have been unsuccessful. NOW, I still have the OLD AirPort UFO model. I tried to connect it to my MBP, but I really can't run it because it is out of date. I can't install anything from the AirPort disk because it is too old.

    Here is the question: Can I still hook up the old AirPort? Is there some way that she can use that for the internet?
     
  2. Tallest Skil macrumors P6

    Tallest Skil

    Joined:
    Aug 13, 2006
    Location:
    1 Geostationary Tower Plaza
    #2
    What do you mean, "out of date"? What kind of laptop does your sister have and maybe we can help get it to work with the new model.

    If all else fails, you can daisy-chain the routers to the same network and let her run it off of that.
     
  3. John Doe 57 thread starter macrumors 65816

    John Doe 57

    Joined:
    Jan 26, 2008
    Location:
    Los Angeles, CA
    #3
    She has a Latitude laptop. Running Windows XP.

    And as for the out of date thing: We got that software 3 years ago. I can not install anything off the disks because AirPort Utility is currently up to date.
     
  4. Tallest Skil macrumors P6

    Tallest Skil

    Joined:
    Aug 13, 2006
    Location:
    1 Geostationary Tower Plaza
    #4
    Okay. And when you run the Network Setup Wizard in XP, can it see the network created by the new router at all? Do you have the AirPort software installed on her computer?
     
  5. thenetstud macrumors member

    Joined:
    Oct 15, 2007
    Location:
    Saskatoon, SK
    #5
    Maybe the Airport is setup to work wireless N only. I am guessing her laptop only supports wireless G given it's age.
     
  6. OllyW Moderator

    OllyW

    Staff Member

    Joined:
    Oct 11, 2005
    Location:
    The Black Country, England
    #6
    If you are using WPA2 security on your AirPort Extreme Base Station, you need to install this update to Windows XP.

    PS. For some reason, it doesn't show up in Windows Update!
     

Share This Page